Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0223

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2015-0223
Last Modified 04 Feb 2015 12:15:42
Published 02 Feb 2015 11:59:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0223

Summary

Unspecified vulnerability in Apache Qpid 0.30 and earlier allows remote attackers to bypass access restrictions on qpidd via unknown vectors, related to 0-10 connection handling.

Vulnerable Systems

Application

  • Apache Qpid 0.30


References

BID - 72319

BUGTRAQ - 20150126 CVE-2015-0223: anonymous access to qpidd cannot be prevented

MISC - http://packetstormsecurity.com/files/130106/Apache-Qpid-0.30-Anonymous-Action-Prevention.html


Last Updated: 27 May 2016 11:07:41